<div class="col-md-12">
  <div class="box">
    <div class="box-body no-padding">
      <div class="box-header">
        <div>
          <a href="javascript:void(0)" th:title="@{'create ' + ${pathUri}}"
            class="create-class btn btn-primary pull-right">
            <span class="glyphicon glyphicon-plus"></span>
          </a>
        </div>
      </div>
      <!-- /.box-header -->
      <div class="box-body no-padding">
        <table class="table table-condensed table-class">
          <thead>
            <tr>
              <th scope="col">ID</th>
              <th scope="col">Name</th>
              <th scope="col">Address</th>
              <th scope="col">Contact Number</th>
              <th scope="col">Email</th>
              <th scope="col">Website</th>
              <th scope="col">Created Date</th>
              <th scope="col">Modified Date</th>
              <th scope="col">Status</th>
              <th scope="col">Actions</th>
            </tr>
          </thead>
          <tbody>
            <tr th:each="record:${records}">
              <td th:text="${record.id}"></td>
              <td th:text="${record.name}"></td>
              <td th:text="${record.address}"></td>
              <td th:text="${record.contact_no}"></td>
              <td th:text="${record.email}"></td>
              <td th:text="${record.website}"></td>
              <td th:text="${record.created_date}"></td>
              <td th:text="${record.modified_date}"></td>
              <td>
                <span th:if=${record.status} class="label label-success">Active</span>
                <span th:if=${!record.status} class="label label-danger">Inactive</span>
              </td>
              <td>
                <a th:href="@{'/'+ ${pathUri} + '/delete/' + ${record.id}}" th:rel="${record.id}" th:title="@{'delete ' + ${record.name}}"
                  class="delete-class btn btn-danger pull-right">
                  <span class="glyphicon glyphicon-trash"></span>
                </a>
                <a href="javascript:void(0)" id="confirm-delete" th:title="@{'edit ' + ${record.name}}" th:rel="${record.id}"
                  class="edit-class btn btn-success pull-right">
                  <span class="glyphicon glyphicon-pencil"></span>
                </a>

              </td>
            </tr>
          </tbody>
        </table>
      </div>
      <!-- /.box-body -->


    </div>
    <!-- /.box-body -->
  </div>
  <!-- /.box -->
</div>